System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 To be added System.Object System.Collections.IEnumerator To be added

Supports a simple iteration over a collection. This class cannot be inherited.

- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlSchema To be added: an object of type 'XmlSchema' To be added

  Gets the current in the collection.

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Boolean To be added

  Advances the enumerator to the next schema in the collection.

  true if the move was successful; false if the enumerator has passed the end of the collection.

- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Object To be added.

  This member is an explicit interface member implementation. It can be used only when the instance is cast to an interface.

  For a description of this member, see .

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Boolean

  This member is an explicit interface member implementation. It can be used only when the instance is cast to an interface.

  For a description of this member, see .

  Returns the next node.

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void

  This member is an explicit interface member implementation. It can be used only when the instance is cast to an interface.

  For a description of this member, see .